Ir para o conteúdo principal

Dúvidas e problemas no uso do Moodle

Problemas com a versão 3.11 no php8